<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="triv0000">
		<description>Die Diagramme für die Traceinteraktionen zeigen die Interaktionen zwischen Objekten, Klassen, Threads, Prozessen, Agenten und Hosts an.</description> 
		<topic label="Sicht 'Traceinteraktionen'" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/xxxxx.htm" /> 
	</context>
	<context id="trpp0000">
		<description>Auf der Benutzervorgabenseite für die Traceinteraktionen können Sie die Anzahl der Methodenaufrufe und -rückgaben in einer Seite aktualisieren. </description> 
		<topic label="Benutzervorgabenseite 'Traceinteraktionen' " href="../org.eclipse.hyades.trace.ui.doc.user/concepts/yyyyy.htm" /> 
	</context>
</contexts>
